<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Pizza Cloud</title>
    <link rel="stylesheet" th:href="@{/main.css}">
</head>
<body>
<h1>Order your pizza:</h1>
<form method="post">
    <h3>Pick your ingrediënts:</h3>
    <div th:each="ingredient : ${ingredients}">
        <input name="ingredientIds" type="checkbox" th:value="${ingredient.id}"
        />
        <span th:text="${ingredient.name}">INGREDIENT</span><br/>
    </div>
    <h3>Enter your name:</h3>
    <input type="text" name="name"/>
    <br/>
    <button>Place your order...</button>
</form>
<a th:href="@{/pizzas}">Home</a>
</body>
</html>